#pragma once


// CDlg_Tabs dialog

class CDlg_Tabs : public CDialog
{
	DECLARE_DYNAMIC(CDlg_Tabs)

public:
	CDlg_Tabs(CWnd* pParent = NULL);   // standard constructor
	virtual ~CDlg_Tabs();

// Dialog Data
	enum { IDD = IDD_TABS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnTcnSelchangeTab1(NMHDR *pNMHDR, LRESULT *pResult);
	afx_msg void OnBnClickedButton1();
};
